LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XAbortChannel Interface Reference

Use this interface to abort a command asynchronously. More...

`import <XAbortChannel.idl;`

## Public Member Functions
void | sendAbort ()
| sends an abort notification to all commands associated with this channel.

## Detailed Description

Use this interface to abort a command asynchronously.

For example, have a look at com::sun::star::deployment::XPackageManager.

## Member Function Documentation

## ◆ sendAbort()

void sendAbort | ( |  | ) |

sends an abort notification to all commands associated with this channel.

The documentation for this interface was generated from the following file:

- com/sun/star/task/XAbortChannel.idl